## OVERVIEW

```mermaid
flowchart TD
    p0((genome))
    p1((parameters))
    p2((proteinDBs))
    p3((transcriptDBs))
    p4((repeatDBs))
    p10(abInitio\nWorkflow)
    p20(proteins\nWorkflow)
    p30(transcripts\nWorkflow)
    p40(training\nWorkflow)
    p10 --> p40 --> p50
    p20 --> p40 --> p80
    p30 --> p40
    p4 --> p50
    p50(speciesRepeatsPrediction)
    p60(repeatsScan)
    p70(genomeMasking\nWorkflow)
    p80(annotation\nWorkflow)
    p200((genome\nAnnotation))
    p300((statistics))
    p0 --> p10 --> p80
    p1 --> p10
    p0 --> p20 --> p80 --> p300
    p2 --> p20
    p0 --> p30 --> p80 --> p200
    p3 --> p30
    p50 --> p60 --> p70 --> p80
```
